//
//  AnalyticsParameter.swift
//
//
//  Created by Loris Perret on 06/12/2023.
//

import Foundation

class AnalyticsParameter {
    var name: String
    var type: ParameterType
    var value: String
    var defaultValue: String
    var replaceIn: [String] = []
    
    // MARK: - Init
    
    init(name: String, type: ParameterType, value: String, defaultValue: String) {
        self.name = name
        self.type = type
        self.value = value
        self.defaultValue = defaultValue
    }
}
